[A51] test Kraken

Jan Hrach jenda at yakumo.hrach.eu
Sun Feb 7 10:56:33 CET 2016


> 1 - what version of Ubuntu you recommend to install?
We used it on Debian Wheezy. Therefore, it should work on Ubuntu 12.04.

> what version of catalyst and ATI SDK need to install?
We had several then-current versions, so 10-12.something, IIRC all of them worked.

> 3 - with which last AMD Radeon GPU Kraken works?
The pre-GCN cards, so HD4/5/6xxx. Reportedly, some low-end HD7xxx are actually pre-gcn cores too, but I have no info in this.

Have you considered using Deka <https://brmlab.cz/project/gsm/deka/start>, an OpenCL cracker? :)  (disclaimer: I'm Deka author)


On 7.2.2016 07:33, Max Parker wrote:
> Hi, all. I want to test Kraken tool for finding Kc and I have a few questions: 1 - what version of Ubuntu you recommend to install? (as i understand, manage a GPU with Kraken is a hell of a story, because it needs to install some old (2010) software and drivers) 2 - what version of catalyst and ATI SDK need to install? 3 - with which last AMD Radeon GPU Kraken works?
> 
> Thanks,
> Best Regards,
> Max
> 
> 
> _______________________________________________
> A51 mailing list
> A51 at lists.srlabs.de
> https://lists.srlabs.de/cgi-bin/mailman/listinfo/a51
> 

-- 
Jan Hrach | http://jenda.hrach.eu/
GPG CD98 5440 4372 0C6D 164D A24D F019 2F8E 6527 282E



More information about the A51 mailing list